<?php
ob_start();
session_start();

require '../../../conexion.php';
require_once('../../../include/sesiones.php');
require "../../php_qr/qrlib.php";    
require_once dirname(__FILE__).'../../vendor/autoload.php';

use Spipu\Html2Pdf\Html2Pdf;
use Spipu\Html2Pdf\Exception\Html2PdfException;
use Spipu\Html2Pdf\Exception\ExceptionFormatter;

$numero=$_GET['not_id'];
$query=mysqli_query($con,"SELECT * FROM dian_nota_credito where not_id='$numero' and empresa='$empresa' ");
$roww=mysqli_fetch_array($query);
//    $ven_nombre=$roww['ven_nombre'];
$not_prefijo=$roww['not_prefijo']; 
$not_numero=$roww['not_numero']; 

try {
    ob_start();
    include(dirname('__FILE__').'/nota_credito/nota_credito5.php');
    $content = ob_get_clean();

    $html2pdf = new Html2Pdf('P', 'A4', 'fr', true, 'UTF-8', 0);
    $html2pdf->pdf->SetDisplayMode('fullpage');
    $html2pdf->writeHTML($content);
    $html2pdf->Output($not_prefijo.$not_numero.'.pdf', 'I');
} catch (Html2PdfException $e) {
    $html2pdf->clean();

    $formatter = new ExceptionFormatter($e);
    echo $formatter->getHtmlMessage();
}
?>